Core - Task # 52844

Status: Resolved Priority: Should have
Author: Stefan Neufeind Category:

Created: 2013-10-15 Assigned To:

Updated: 2013-10-15 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subiject: Add README for jQuery-libraries in central contrib-directory

Description

Those libraries are used through the core but should not be referenced/used from outside (for example foreign extensions)
as files may be renamed or removed without further notice.

Related issues:

related to Core - Task # 52442: Centralize jQuery libraries Resolved 2013-10-01

Associated revisions

Revision 90442723 - 2013-10-15 14:29 - Stefan Neufeind

[TASK] Add README for jQuery-libraries in contrib-directory

Those libraries are used through the core but should not be

referenced/used from outside (for example foreign extensions)

as files may be renamed or removed without further notice.

Change-Id: Ifea45d74a19e0cd6cbc1bb555ae40fd8f9ad8cde

Resolves: #52844
Releases: 6.2

Reviewed-on: https://review.typo3.org/24791

Reviewed-by: Stefan Neufeind

Tested-by: Stefan Neufeind

History

#1 - 2013-10-15 14:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/24791

#2 - 2013-10-15 14:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/24791

#3 - 2013-10-15 14:29 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/24791

#4 - 2013-10-15 14:30 - Stefan Neufeind
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:90442723fd53f4a392e1ee33e6e22357afbc6914.
